


.sp-on {
	display: inline-block;
	font-style: normal;
	font-weight: normal;
}
.pc-on {
	display: none;
}
.sp-br {
	display: inline-block;
}
.pc-br {
	display: none;
}
.table-pcon {
	display: none !important;
}

.sp-button {
}
.pc-button {
	display: none !important;
}


.s-text {
	font-size: 80%;
	line-height: 1.7em;
}

.t-center {
text-align: center;
}

.image202107 {
}
.image202107 img {
	height: auto;
	max-width: 250px;
	width: 100%;
	margin: 0px auto;
	display: block;
}







@media print, screen and (min-width: 768px) {
.sp-br {
	display: none;
}
.pc-br {
	display: inline-block;
}
.sp-on {
	display: none;
}
.pc-on {
	display: inline-block;
}
.table-pcon {
	display: table-cell !important;
}

}


@media print, screen and (min-width: 1024px) {

.sp-button {
	display: none !important;
}
.pc-button {
	display: table !important;
}

}


@media print, screen and (min-width: 1200px) {

}


@media print, screen and (min-width: 1400px) {
}









.main-column {
margin-bottom: 0px !important;
padding-bottom: 0px !important;
}


.article-detail-out {
position: relative;
}

.inner-article-detail {
padding: 15px 15px 25px;
margin: 0px auto;
max-width: 1080px;
}


@media print, screen and (min-width: 768px) {

.article-detail-out {
}
.inner-article-detail {
padding: 20px 25px 35px;
}

}


@media print, screen and (min-width: 1080px) {
.inner-article-detail {
padding: 20px 0px 45px;
}

}


@media print, screen and (min-width: 1400px) {

}









/* --------cont-main-title-------- */
.cont-main-title {
max-width: calc(2160px / 2);
position: relative;
z-index: 1;
margin: 0px auto;
padding: 0px 0px 20px;
}
.cont-main-title img {
	height: auto;
	width: 100%;
	margin: 0px auto;
	display: block;
}
.catch-copy {
padding: 0px 0px 15px;
color: rgba(0,0,0,1.00);
font-size: 120%;
line-height: 1.5em;
font-weight: bold;
}
.body-text {
padding: 0px 0px 20px;
}






/* .article-detail-block */
.article-detail-block {
position: relative;
z-index: 1;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-pack: justify;
-ms-flex-pack: justify;
justify-content: space-between;
}
.article-detail-block li {
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
padding: 0px 0px 30px;
/* position: relative; */
}
/*
.article-detail-block li::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
border: 1px solid rgba(173,209,98,1.00);
}
*/

/* .article-contbox */
.article-contbox {
margin: 0px;
border: 1px solid rgba(173,209,98,1.00);
}

.color-type1 .article-contbox {
border: 1px solid rgba(112,212,215,1.00);
}

.stage-appearance {
font-weight: bold;
font-size: 16px;
line-height: 1.4em;
text-align: left;
padding: 17px 15px;
background-color: rgba(141,178,0,1.00);
color: rgba(255,255,255,1.00);
position: relative;
}
.color-type1 .stage-appearance {
background-color: rgba(57,194,198,1.00);
}

.stage-appearance em {
font-weight: normal;
font-size: 13px;
line-height: 1.2em;
text-align: right;
display: inline-block;
position: absolute;
right: 5px;
top: 2px;
font-style: normal;
letter-spacing: 0px;
}

.article-photo {
position: relative;
}
.article-photo img {
	height: auto;
	width: 100%;
	transition: all 0.5s;
}
.article-photo a {
padding: 20px 20px 10px;
display: block;
}
.article-photo a p {
max-width: calc(720px / 2);
margin: 0px auto;
display: block;
overflow: hidden;
position: relative;
}

.article-photo a:hover img {
	transform: scale(1.03);
}
.article-photo a p::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: radial-gradient(rgba(255,255,255, 0), rgba(255,255,255,0.7));
	left: 0px;
	top: 0px;
	z-index: 2;
	opacity: 0;
	transition: all 0.5s;
	cursor: pointer;
}
.article-photo a:hover p::after {
	opacity: 1;
}

.zoom-icon {
width: 24px;
display: block;
position: absolute;
right: 0px;
bottom: 0px;
}




.boxfooter-bt {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-pack: justify;
-ms-flex-pack: justify;
justify-content: space-between;
margin: 0px 15px 20px;
}
.boxfooter-bt dd {
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}
.boxfooter-bt dd:first-child {
padding: 0px 0px 10px;
}
.boxfooter-bt a {
font-weight: bold;
font-size: 15px;
line-height: 1.5em;
text-align: center;
padding: 10px 20px 10px 10px;
/* background-color: rgba(141,178,0,1.00); */
background-color: rgba(255,255,255,1.00);
color: rgba(103,103,103,1.00);
position: relative;
border-radius: 60px;
display: block;
text-decoration: none;
transition: all 0.3s;
border: 1px solid rgba(173,209,98,1.00);
}
.boxfooter-bt a:hover {
/* background-color: rgba(173,209,98,1.00); */
background-color: rgba(141,178,0,1.00);
color: rgba(255,255,255,1.00);
}
.boxfooter-bt a::after {
	content: '';
	width: 12px;
	height: 12px;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	position: absolute;
	top: calc(50% - 6px);
	right: 10px;
	border-top: 1px solid rgba(173,209,98,1.00);
	border-left: 1px solid rgba(173,209,98,1.00);
}
.boxfooter-bt a:hover::after {
	border-top: 1px solid rgba(255,255,255,1.00);
	border-left: 1px solid rgba(255,255,255,1.00);
}




@media print, screen and (min-width: 768px) {
/* --------cont-main-title-------- */
.cont-main-title {
padding: 10px 0px 25px;
}
.catch-copy {
padding: 0px 0px 20px;
font-size: 130%;
line-height: 1.5em;
}
.body-text {
padding: 0px 0px 30px;
}





/* .article-detail-block */
.article-detail-block {
}
.article-detail-block li {
	-ms-flex-preferred-size: calc(50% - 20px);
	flex-basis: calc(50% - 20px);
padding: 0px 0px 40px;
}

/* .article-contbox */
.article-contbox {
}
.stage-appearance {
font-size: 17px;
line-height: 1.4em;
padding: 19px 17px;
}
.stage-appearance em {
font-size: 13px;
line-height: 1.3em;
right: 8px;
top: 3px;
}

.article-photo a {
padding: 40px 40px 15px;
display: block;
}


.zoom-icon {
width: 28px;
display: block;
position: absolute;
right: 5px;
bottom: 5px;
}



.boxfooter-bt {
margin: 0px 30px 40px;
}
.boxfooter-bt dd:first-child {
padding: 0px 0px 12px;
}
.boxfooter-bt a {
font-size: 16px;
line-height: 1.5em;
padding: 12px 20px 12px 10px;
}


}


@media print, screen and (min-width: 1080px) {
/* --------cont-main-title-------- */
.cont-main-title {
padding: 10px 0px 30px;
}
.catch-copy {
padding: 0px 0px 20px;
font-size: 140%;
line-height: 1.5em;
}
.body-text {
padding: 0px 0px 40px;
}



/* .article-detail-block */
.article-detail-block {
}
.article-detail-block li {
	-ms-flex-preferred-size: calc(50% - 30px);
	flex-basis: calc(50% - 30px);
padding: 0px 0px 50px;
}

/* .article-contbox */
.article-contbox {
}
.stage-appearance {
font-size: 17px;
line-height: 1.5em;
padding: 20px 18px;
}
.stage-appearance em {
font-size: 14px;
line-height: 1.3em;
right: 8px;
top: 4px;
}

.article-photo a {
padding: 60px 60px 20px;
display: block;
}


.zoom-icon {
width: 32px;
display: block;
position: absolute;
right: 7px;
bottom: 7px;
}


.boxfooter-bt {
margin: 0px 35px 50px;
}
.boxfooter-bt dd:first-child {
padding: 0px 0px 14px;
}
.boxfooter-bt a {
font-size: 16px;
line-height: 1.5em;
padding: 12px 20px 12px 10px;
}

}




@media print, screen and (min-width: 1200px) {


}


@media print, screen and (min-width: 1400px) {

}






